
ChiliProject - Bug # 1188: Selecting "Current project and its subprojects" isn't saving.

Status: Closed Priority: Normal
Author: Frank Trocchia Category:
Created: 2012-12-06 Assignee: Holger Just
Updated: 2013-01-06 Due date:
Remote issue URL:
Affected version: 3.3.0
Description: When I go into my custom query, I select "Current project and its subprojects", then click Save.   The page 

that comes up appears to be correct, showing me all issues in the current project and its subprojects.  When I 
browse to a different project and select this query, it does no longer shows subprojects.  When I go to edit the 
query the button has reverted to "Current project"

Associated revisions
2013-01-06 08:32 pm - Felix SchÃ¤fer 
Correctly save the subprojects setting when editing queries #1188

History
2012-12-09 03:46 pm - Felix Schäfer
- Assignee set to Felix Schäfer

I can confirm that.

2012-12-16 12:31 pm - Felix Schäfer
- Assignee changed from Felix Schäfer to Holger Just

- Status changed from Open to Ready for review

- Target version set to 3.4.0

The pull request is at https://github.com/chiliproject/chiliproject/pull/240

2013-01-06 08:36 pm - Holger Just
- Status changed from Ready for review to Closed

I rebased the commit in commit:335da86. Thanks.
